import {ExternalActor} from './external-actor';

export const EXTERNAL_ACTORS: ExternalActor[] = [
  {name: 'Academic Positions', url: ''},
  {name: 'Alumni', url: ''},
  {name: 'Blocket Jobb', url: ''},
  {name: 'Byggnadsjobbet.se', url: ''},
  {name: 'Chefsjobb', url: ''},
  {name: 'EkonomiJobb.se', url: ''},
  {name: 'Extensa', url: ''},
  {name: 'Grönajobb.se', url: ''},
  {name: 'Human Online', url: ''},
  {name: 'IT-jobb.se', url: ''},
  {name: 'Jobbaaktuellt', url: ''},
  {name: 'Jobbet.se', url: ''},
  {name: 'Jobbjakt.se', url: ''},
  {name: 'Lernia', url: ''},
  {name: 'Manpower', url: ''},
  {name: 'MetroJobb.se', url: ''},
  {name: 'MSemploy', url: ''},
  {name: 'Monster', url: ''},
  {name: 'Pedagogjobb.se', url: ''},
  {name: 'Recruit', url: ''},
  {name: 'Skoljobb.se', url: ''},
  {name: 'Sommarjobbet.com', url: ''},
  {name: 'Stagepool', url: ''},
  {name: 'Stepstone', url: ''},
  {name: 'Student Consulting', url: ''},
  {name: 'ResearchGate', url: ''},
  {name: 'Teknikjobb.se', url: ''},
  {name: 'Towork.se', url: ''},
  {name: 'TraineeGuiden.se', url: ''},
  {name: 'Universitetsjobb', url: ''},
  {name: 'Workey', url: ''},
  {name: 'Workmill', url: ''},
  {name: 'Workmint', url: ''},
];
